Subject: [dns-privacy] Joel Jaeggli's No Objection on draft-ietf-dprive-problem-statement-05: (with COMMENT)

From: "Joel Jaeggli" <[email-masked]>
Date: Mon, 08 Jun 2015 20:22:32 -0700

Joel Jaeggli has entered the following ballot position for
draft-ietf-dprive-problem-statement-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-dprive-problem-statement/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

As an editorial/organizational nit, I would probably consign the actual
description of the dns protocol in the introduction ( paragraph 3/4) to a
subsection so that it can be distinct from the other introductory text
preceding it and the introductory analysis that follow.